Table of Contents

Class: bitmap_exporter | ../bkchem/plugins/bitmap.py
--- | ---
Base Classes |
--- | ---
plugin.exporter
Methods |
--- | ---
__init__ on_begin write_to_file
| __init__
    __init__ ( self,  paper )
| on_begin
    on_begin ( self )
| write_to_file
    write_to_file ( self,  name )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1